@import "../../../../global.scss" ;

.main{
    background-color: $Blue;
    padding-top: 130px;
}
.title {
    color: $Lime;
    font-weight: bold;
    font-size: 26px;
  }
.tabDiv{
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    justify-content: space-evenly;
}
